Subject: Replaygain, alternatives to Easymp3gain-gtk/-qt.

From: Seeker <[email-masked]>
Date: Sun, 18 Sep 2016 12:34:17 -0700

Initially looked into the replaygain stuff in 2008. Don't remember what 
all was
available at the time. Remember that I looked into Sounkoverter and 
easymp3gain-gtk.
More recently have preferred easymp3gain-qt.

I'm running unstable, investigating why esaymp3gain-gtk/-qt are showing 
up in the obsolete
software list, it was removed by request. Aacgain handles MP3 files so 
that fact that
easymp3gain was removed some time ago is a non-issue, dead upstream, no 
activity since
2013 on the other hand is a big issue.

Short term I am content to keep the software installed and continue 
using it while I
investigate alternatives, but there are always the questions of 'How 
long do I really want to
keep dead software on my system' and 'How long will the software 
continue to work'.

So I am wondering what other people are using and what do you like about 
it.

One of the things I like about easymp3gain-qt is the always visible 
listing of individual tracks
that have been added and what track and album gain has been applied to 
each track. Having
that kind of file listing is a lesser issue, would like a drag and drop 
solution.

  I'm getting ready to look at qtgain.

https://sourceforge.net/projects/qtgain/

The snapshot makes it look kind of minimalistic as far as information it 
displays.

Current process when I get a new CD.

RIP with Soundjuicer, drag and drop from a filemanager to easymp3-qt to 
add the replaygain
tags, browse into the album directory if not already there, select the 
music files and use the
file managers 'open with' function to open in Musicbrainz Picard to pull 
in more complete tag
information and rename the files to '[track #] [track title].

Musicbrainz Picard does have a plug-in for replaygain, but I was not 
real happy with the way
it works, seemed a little quirky but some of that may have been whatever 
updates were
happening in unstable at the time when I looked at it.

Later, Seeker